.page-visual .img {
	background: url(../img/page-visual-1.jpg) no-repeat;
	background-size: cover;
}
.greet {
	padding: 23px 0 60px;
	background-image: url(../../../common/img/pattern-1.png), url(../img/bg-img-1.jpg);
	background-repeat: repeat, no-repeat;
	background-size: auto, cover;
}
.president-img {
	position: relative;
}
.greeting-box {
	background-color: #fff;
}
.txt-1 .txt {
	font-size: 30px;
	border-bottom: 2px dotted;
	padding-bottom: 20px;
}
.txt-1 {
	padding: 12px 24px;
	position: absolute;
	top: 50px;
	right: 50px;
	background-color: rgba(116, 119, 16, 0.39);
	color: #FFF;
}
.txt-2 {
	font-family: 'Hiragino Mincho ProN', serif;
	font-weight: bold;
	font-size: 14px;
	color: rgb(66, 66, 66);
	line-height: 1.4em;
	padding: 19px 50px;
}
.txt-3 {
	color: #000;
	letter-spacing: 0.4em;
	padding: 70px 18px;
	line-height: 3.4em;
	background: #f7fe1b;
}
.txt-3 .ttl {
	font-size: 32px;
	/*	color: #f7fe1b;
	-webkit-text-stroke: 1.2px #000;*/
	text-align: center;
}
.local-deco-1 {
	background: linear-gradient(transparent 50%, #f7fe1b 0%);
	line-height: 1.3em;
}
.txt-1 .name {
	text-align: right;
}
.cover-color {
	background: #fff;
	padding: 32px;
	border-radius: 10px;
}
 @media (max-width: 710px) and (min-width: 468px) {
.txt-1 .txt {
    font-size: 4vw;

	}
.greeting-box{
	top: 26px;
    right: 40px;
}
	


}

 @media (max-width: 468px) and (min-width: 362px) {
.txt-1 .txt {
    font-size: 3.6vw;

	}
.greeting-box {
    top: 16px;
    right: 28px;
}	

}

 @media (max-width: 710px) {

.txt-1 {
    padding: 12px 16px;
}
 }

/*
 @media (max-width: 644px) and (min-width: 580px) {
.txt-1 .txt {
    font-size: 1.6em;
	}
}

 @media (max-width: 580px) and (min-width: 548px) {
.txt-1 .txt {
    font-size: 1.4em;
	}
}

 @media (max-width: 580px) and (min-width: 548px) {
    font-size: 20px;
	*/